<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="js_controles_de_visitas.js" server="C:/xampp/htdocs/Monitor/" local="130517773689762270" remote="130517773680000000" Dst="0" />
<file name="controles_de_visitas.php" server="C:/xampp/htdocs/Monitor/" local="130517796966793640" remote="130517796960000000" Dst="0" />
<file name="filter_controles_de_visitas.php" server="C:/xampp/htdocs/Monitor/" local="130517789903149623" remote="130517789900000000" Dst="0" />
<file name="grid_controles_de_visitas.php" server="C:/xampp/htdocs/Monitor/" local="130516557236585131" remote="130516557230000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130440477315047327" remote="130440477310000000" Dst="0" />
</dwsync>